.canvas-section {
    position: relative;
}
.canvas-scroll-container {
  height: 4500vh;
}
.canvas-sticky {
    height: 100vh;
    position: sticky;
    top: 0px;
}
canvas {
    overflow: hidden;
    height: 100%;
    width: 100%;
}
.v-desktop-animation {
    display: block;
}
.v-mobile-animation {
    display: none;
}
.banner {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
}
.banner-text {
    position: absolute;
    color: #ffffff;
    text-align: left;
    opacity: 0;
}
.banner-text h1 {
    font-size: 58px;
    line-height: 60px;
    padding-bottom: 50px;
    font-weight: 100;
}
.banner-text p {
    font-size: 26px;
    line-height: 32px;
    font-weight: 100;
}
#banner-text {
    left: 6%;
    width: 82%;
    top: 28%;
    opacity: 1;
}
#banner-text-1 {
    width: 510px;
    right: 10%;
}
#banner-text-2 {
    width: 510px;
    right: 10%;
}
#banner-text-3 {
    width: 380px;
    right: 10%;
}
#banner-text-4 {
    width: 380px;
    right: 10%;
}
#banner-text-5 {
    width: 450px;
    right: 10%;
}
#banner-text-6 {
    width: 450px;
    right: 10%;
}
#banner-text-7 {
    width: 450px;
    left: 10%;
}
#banner-text-8 {
    width: 450px;
    left: 10%;
}
#banner-text-9 {
    width: 340px;
    left: 10%;
}
#banner-text-10 {
    width: 380px;
    left: 10%;
}
#banner-text-11 {
    width: 430px;
    left: 10%;
}
#banner-text-12 {
    width: 430px;
    left: 10%;
}
#banner-text-13 {
    width: 440px;
    right: 5%;
    padding-right: 60px;
}
#banner-text-14 {
    width: 440px;
    right: 5%;
}
#banner-text-15 {
    width: 370px;
    left: 10%;
}
#banner-text-16 {
    width: 380px;
    left: 10%;
}
.link-arrow {
    margin-top: 80px ;
    width: 100%;
    text-align: center;
    position: relative;
    z-index: 100000000000;
}
.link-arrow a {
    z-index: 100000000000;
}
.link-arrow img {
    transform: rotate(180deg);
}


@media (max-width:1680px) {
    .banner-text h1 {
        font-size: 52px;
        line-height: 52px;
        padding-bottom: 42px;
    }
    .banner-text p {
        font-size: 22px;
        line-height: 28px;
    }
    #banner-text-1 {
        width: 390px;
    }
    #banner-text-2 {
        width: 390px;
    }
    #banner-text-3 {
        width: 245px;
    }
    #banner-text-4 {
        width: 245px;
    }
    #banner-text-5 {
        width: 390px;
    }
    #banner-text-6 {
        width: 390px;
    }
    #banner-text-7 {
        width: 390px;
    }
    #banner-text-8 {
        width: 390px;
    }
    #banner-text-9 {
        width: 330px;
    }
    #banner-text-10 {
        width: 330px;
    }
    #banner-text-11 {
        width: 375px;
    }
    #banner-text-12 {
        width: 375px;
    }
    #banner-text-13 {
        width: 390px;
    }
    #banner-text-14 {
        width: 390px;
    }
    #banner-text-15 {
        width: 300px;
    }
    #banner-text-16 {
        width: 330px;
    }
}
@media (max-width:1440px) {
    .banner-text h1 {
        font-size: 45px;
        line-height: 45px;
        padding-bottom: 38px;
    }
    .banner-text p {
        font-size: 20px;
        line-height: 24px;
    }
    #banner-text-1 {
        width: 335px;
    }
    #banner-text-2 {
        width: 335px;
    }
    #banner-text-3 {
        width: 210px;
    }
    #banner-text-4 {
        width: 210px;
    }
    #banner-text-5 {
        width: 335px;
    }
    #banner-text-6 {
        width: 335px;
    }
    #banner-text-7 {
        width: 335px;
    }
    #banner-text-8 {
        width: 335px;
    }
    #banner-text-9 {
        width: 280px;
    }
    #banner-text-10 {
        width: 280px;
    }
    #banner-text-11 {
        width: 320px;
    }
    #banner-text-12 {
        width: 320px;
    }
    #banner-text-13 {
        width: 335px;
    }
    #banner-text-14 {
        width: 335px;
    }
    #banner-text-15 {
        width: 260px;
    }
    #banner-text-16 {
        width: 280px;
    }
}
@media (max-width:1366px) {
    .banner-text h1 {
        font-size: 42px;
        line-height: 42px;
        padding-bottom: 35px;
    }
    .banner-text p {
        font-size: 18px;
        line-height: 22px;
    }
    #banner-text-1 {
        width: 318px;
    }
    #banner-text-2 {
        width: 318px;
    }
    #banner-text-3 {
        width: 200px;
    }
    #banner-text-4 {
        width: 200px;
    }
    #banner-text-5 {
        width: 318px;
    }
    #banner-text-6 {
        width: 318px;
    }
    #banner-text-7 {
        width: 318px;
    }
    #banner-text-8 {
        width: 318px;
    }
    #banner-text-9 {
        width: 265px;
    }
    #banner-text-10 {
        width: 265px;
    }
    #banner-text-11 {
        width: 305px;
    }
    #banner-text-12 {
        width: 305px;
    }
    #banner-text-13 {
        width: 318px;
    }
    #banner-text-14 {
        width: 318px;
    }
    #banner-text-15 {
        width: 245px;
    }
    #banner-text-16 {
        width: 265px;
    }
}
@media (max-width:1280px) {
    .banner-text h1 {
        font-size: 40px;
        line-height: 40px;
        padding-bottom: 32px;
    }
    .banner-text p {
        font-size: 18px;
        line-height: 22px;
    }
    #banner-text-1 {
        width: 298px;
    }
    #banner-text-2 {
        width: 298px;
    }
    #banner-text-3 {
        width: 188px;
    }
    #banner-text-4 {
        width: 188px;
    }
    #banner-text-5 {
        width: 298px;
    }
    #banner-text-6 {
        width: 298px;
    }
    #banner-text-7 {
        width: 298px;
    }
    #banner-text-8 {
        width: 298px;
    }
    #banner-text-9 {
        width: 248px;
    }
    #banner-text-10 {
        width: 248px;
    }
    #banner-text-11 {
        width: 285px;
    }
    #banner-text-12 {
        width: 285px;
    }
    #banner-text-13 {
        width: 298px;
    }
    #banner-text-14 {
        width: 298px;
    }
    #banner-text-15 {
        width: 230px;
    }
    #banner-text-16 {
        width: 248px;
    }
}
@media (max-width:1024px) {
    .v-desktop-animation {
        display: none;
    }
    .v-mobile-animation {
        display: block;
    }
}

